using System.Text.Json.Serialization;

namespace e_suite.API.Common.models;

public class CustomFieldValue
{
    /// <summary>
    /// Value can be either a string or a GeneralRefId
    /// </summary>
    [JsonPropertyName("value")]
    public object Value { get; set; } = null!;

    [JsonPropertyName("displayValue")]
    public string? DisplayValue { get; set; }
}